@font-face {
  font-family: 'Graphik';
  src: url('Graphik-Bold-Cy-Web.woff2');
  font-weight: 700;
}

@font-face {
  font-family: 'Graphik';
  src: url('Graphik-Light-Cy-Web.woff2');
  font-weight: 300;
}

@font-face {
  font-family: 'Graphik';
  src: url('Graphik-Medium-Cy-Web.woff2');
  font-weight: 500;
}

@font-face {
  font-family: 'Graphik';
  src: url('Graphik-Regular-Cy-Web.woff2');
  font-weight: 400;
}

@font-face {
  font-family: 'Graphik';
  src: url('Graphik-RegularItalic-Cy-Web.woff2');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Graphik';
  src: url('Graphik-Semibold-Cy-Web.woff2');
  font-weight: 600;
}

@font-face {
  font-family: 'Graphik';
  src: url('Graphik-SemiboldItalic-Cy-Web.woff2');
  font-weight: 600;
  font-style: italic;
}
